Version 1.0.3 -1 reply

Please wait...

rangerdude101

Ultimate Fragger

50 XP

12th October 2002

0 Uploads

147 Posts

0 Threads

#1 15 years ago

I cant seem to get version 1.0.3 to work.Every time i try to install it, it gets to like 99% and says Patch Error.Maybe im installing it in the wrong file or sometin.Please tell me how to fix this.:mad:




sKiTjacKsOn

Slightly cooler than a n00b

50 XP

23rd August 2002

0 Uploads

40 Posts

0 Threads

#2 15 years ago

Well im assuming youre talking about 1.3.0? I have read about problems patching but I didnt run into any hangups. Id try reinstalling all previous patches then running that one again. OR download the patch from a different server.




3777

I don't spend enough time here

50 XP

20th August 2002

0 Uploads

17 Posts

0 Threads

#3 15 years ago

I installed the patch, it would reach 50% then say cannot find old file. The patch is all screwed up, I ended up doing a complete uninstall of 1.2.1 and just downloading 1.3.0 .....but be sure to do a complete uninstall first or the new one won't install properly.

P.S. I seem to be getting disconnected from a lot of servers since upgrading to 1.3.o during the time where you log on and wait for a current round to end...... new bug?




sKiTjacKsOn

Slightly cooler than a n00b

50 XP

23rd August 2002

0 Uploads

40 Posts

0 Threads

#4 15 years ago

I ran into the "old file" patch problem in previous upgrades but not this one. I dont know what causes it but the fix was to do what you did and install the FULL install thats up to date. I havent seen the bug youre talking about either, with the disconnects while waiting. As long as its a 1.3.0 server, I have no problems staying connected.




rangerdude101

Ultimate Fragger

50 XP

12th October 2002

0 Uploads

147 Posts

0 Threads

#5 15 years ago

ok good i meant 1.3.0 also. I finally got it worken and i havent seen that bug yet.Thank u for those opinions